From: <a href="/blend/av.cgi?id=1979">FalconRia</a><BR>
Date: 3 October 2009<P>

marfell1964, about <a href="/blend/wv.cgi?id=2009.10.01.17.59.1640">Answer</a>:<BR>
<BR>
I want to see other comments...
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 3 October 2009<P>

Bk, this is when I was still learning. i would like to be a pro, but I am 43 so its probably too late.<BR>
<BR>
<a href="http://www.facebook.com/home.php#/profile.php?id=531669047&v=info&ref=profile">http://www.facebook.com/home.php#/profile.php?id=531669047&v=info&ref=profile</a>
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 3 October 2009<P>

Sorry BK, I sent you the wrong link.  Please ignore the man behind the curtain.  I meant to send you this link.<BR>
<BR>
<a href="http://www.stickam.com/viewMedia.do?mId=180034318">http://www.stickam.com/viewMedia.do?mId=180034318</a><BR>
<BR>
In the future I will stick to poetry.  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 October 2009<P>

Edmumdo; That was great and looks like such fun. They give Salsa lessons here for free on Wednesday nights. I had been thinking about taking a few lessons but have not found the time or energy lately. I really like the way it moves. Keep it up, age is just a number, it's how you feel. You both look great on a dance floor.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1731">Marfell1964</a><BR>
Date: 3 October 2009<P>

Kirk,<BR>
I posted some things awhile back under marfell64 instead of now 1964. Is there a way to merge that old account into this one?<BR>
Thanks :)
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 3 October 2009<P>

vishal, about <a href="/blend/wv.cgi?id=2009.10.03.19.59.426">Random Thoughts 24</a>:<BR>
<BR>
This is gorgeous! I love this :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 October 2009<P>

vishal, about <a href="/blend/wv.cgi?id=2009.10.03.19.59.426">Random Thoughts 24</a>:<BR>
<BR>
Nice to see you back on the page Vishal! 
<HR>